.maping {
    height:650px;
    margin: 10px 0 0;
    box-shadow: 0px 2px 26px #c1c1c1;
  }
  .border{  border-bottom: 1px solid #ababab !important;float:left;width: 100%;}
  
  .cdk-global-overlay-wrapper, .cdk-overlay-container {
    z-index: 99999 !important;
  }
  
  .close-btn {
    border-color: none;
    color: #FFFFFF;
    border: none;
    background: none;
    border-radius: 4px;
    padding: 6px 16px;
    margin: 10px 0;
    float: right;
  }
  .close-btn i {
    color:#243645 !important;
    font-size: 26px;
  }
  .close-btn2 {
    background-color: #243645 !important;
    float: left;
    border-color: none;
    color: #FFFFFF;
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    padding: 6px 16px;
    margin: 18px 0 0 8px;
  }
  
  